Commit c8fb204e authored by Nicolas Tachker's avatar Nicolas Tachker

JORAM-150: use the ow2-jms-2.0-spec instead of javax.jms-api.

parent a1b17991
......@@ -50,8 +50,8 @@
<dependencies>
<dependency>
<groupId>javax.jms</groupId>
<artifactId>javax.jms-api</artifactId>
<groupId>org.ow2.spec.ee</groupId>
<artifactId>ow2-jms-2.0-spec</artifactId>
</dependency>
<dependency>
<groupId>org.ow2.joram</groupId>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment